# Vista general de la publicación

Starting after version 1.14.0, we provide release notes through the AppData file. As such, app stores (like GNOME Software) can show release notes to users.

Human-readable textual output can easily be generated with the following command:

`appstream-util appdata-to-news /usr/share/metainfo/org.gnome.gnome-commander.appdata.xml`

Versión | Fecha de publicación | Qué hay nuevo
--- | --- | ---

1.14.0

2022-02-05

Correcciones de errores:

- Fixed issue #3 (Mounted devices pluged when Commander is running are not noticed)

- Fixed issue #5 ("Follow Links" option does not work when copying files)

- Fixed issue #13 (Directory size not updated while copying)

- Fixed issue #16 (Start-left-dir doesn't work on '.' (dot directory))

- Fixed issue #19 (FTP connections are not closed correctly)

- Fixed issue #28 (Write permissions are given to all users on an FTP server)

- Fixed issue #33 (Get rid of deprecated gnome-vfs)

- Fixed issue #39 (Copy fail when selecting a "drive")

- Fixed issue #41 (Directory not unreferenced correctly from cache when renamed)

- Fixed issue #45 (Gnome Commander closes when clicking on SMB path \\xxx\dddddd)

- Fixed issue #46 (Automatic refresh of folder content is not correct)

- Fixed issue #47 (Duplicate directory when copying over an existing directory)

- Fixed issue #51 (Move and not copy by default on same filesystem)

- Fixed issue #52 (Auto refresh when changing permissions etc)

- Fixed issue #57 (Remote connections: Gnome Commander misreads file ownership)

- Fixed issue #59 (On ssh connection, to delete a renamed folder/file don't work)

- Fixed issue #74 (Does not show mounted external drives)

- Fixed issue #75 (Newly inserted DVD does not show up)

- Fixed issue #76 (Crash in Gnome Commander when using webDAV SSL)

- Fixed issue #107 (Wrong parsing of command string)

- Fixed issue #115 (No error on autogen when flex is missing)

Nuevas funcionalidades:

- Selectable default action when drag-n-drop files with the mouse

- Optional usage of the trash can instead of permanent file deletion (see issue #2)

- Removed internal file search dialog, instead use external command for file search

- Name of connected remote server is shown in the directory indicator (see issue #71)

- New menu entry for (un)selecting only files

- List of developers: Uwe Scholz, Mamoru Tasaka, Andrey Sokolov, Maik Pertermann, Philipp Kiemle

- New or updated translations: ca, cs, da, de, es, eu, fi, hu, id, pl, pt_BR, ro, ru, sl, sr, sv, tr, uk, zh_CN

- New or updated docs: es, sv

1.12.3.1

2021-11-21

Correcciones de errores:

- Fixed issue #110 (Make check fails on s390x, Thanks to Mamoru Tasaka)

Nuevas funcionalidades:

- New or updated translations: pl, sv, uk

- New or updated docs: sv

1.12.3

2021-11-20

Correcciones de errores:

- Fixed issue #108 (Crash after right click on file)

- File-roller plugin: Add run error handling (Thanks to Andrey Sokolov)

Nuevas funcionalidades:

- New or updated translations: cs, de, hu, ru

- New or updated docs: sv

1.12.2

2021-05-29

Correcciones de errores:

- Fixed issue #104 (Segmentation fault when pressing Ctrl+Right / Ctrl+Left / Ctrl+Shift+.)

Nuevas funcionalidades:

- New or updated translations: es, id, ro

- New or updated docs: sv

1.12.1

2021-04-17

Correcciones de errores:

- Fixed issue #12 (Ask for the second time when trying to delete non-empty directory)

- Fixed issue #97 ("Execute" not shown in file popup menu for executable files)

- Fixed issue #98 ("Execute" doesn't work on files with space in filename)

- Fixed issue #55 (Theme does not change in all tabs when applied)

- Fixed issue #102 (Compilation error when TagLib is not available)

- Fixed issue #103 (Crash when empty string is given for search)

Nuevas funcionalidades:

- New or updated translations: pl, pt_BR, sr, sv, uk

- New or updated docs: sv

1.12.0

2021-03-25

Correcciones de errores:

- Fixed issue #95 (InternalViewer: Scrolling images via mouse, mouse scroll wheel or keyboard arrow keys)

- Fixed issue #96 (Segmentation fault when opening file/directory properties using keyboard)

Nuevas funcionalidades:

- Use GIO instead of Gnome-VFS for opening files with default application

- Use GIO instead of Gnome-VFS for filtering the file list, and on various other parts of the program

- New or updated translations: ca, cs, da, de, eo, es, eu, fi, hu, id, kk, pl, pt_BR, ro, sl, sr, tr, uk

- Documentos nuevos o actualizados: cs, de, es, sv

1.10.3

2020-06-19

Correcciones de errores:

- Fixed issue #29 (Migrate deprecated GnomeFileEntry to GtkFileChooserButton)

- Fixed issue #34 (Get rid of deprecated libgnome and libgnomeui)

- Fixed issue #65 (Search options: 'copy file name' does not work)

- Switch from nautilus-sendto to xdg-email as default send-to command

Nuevas funcionalidades:

- InternalViewer: Show metadata file information by default

- Minor memory management improvements

- New or updated translations: cs, de, es, eu, id, id, pl, pt_BR, pt_BR, sv, uk

- Documentos nuevos o actualizados: cs, es

1.10.2

2019-05-16

Correcciones de errores:

- Fix for compilation error with exiv2 0.27.1 (Thanks to Mamoru Tasaka)

Nuevas funcionalidades:

- New or updated docs: es

1.10.1

2019-05-12

Correcciones de errores:

- ...

- Removed gnome-config references, fixing bgo#570733 and issue #27 on GitLab

Nuevas funcionalidades:

- ...

- Search window can be optionally minimized or moved below the main window

- New or updated translations: ar, bg dz, de, en_CA, en_GB, es, ga, hr, hu, ne, pl, pt_BR, rw, sq, vi, zh_TW

- New or updated docs: de, es

1.10.0

2019-03-31

Correcciones de errores:

- Se han corregido varias advertencias en tiempo de compilación

- Se han corregido fugas de memoria y realizado muchas mejoras en el código

Nuevas funcionalidades:

- Se ha actualizado el icono de Gnome Commander y del visor interno

- La configuración de Gnome Commander se ha migrado por completo a GSettings bajo la clave "org.gnome.gnome-commander"

- Las opciones de ~/.gnome2/gnome-commander y ~/.gnome-commander/* si migran automáticamente

- La carpeta de scripts y complementos en ~/.gnome-commander se ha movido a ~/.config/gnome-commander

- Traducciones nuevas o actualizadas: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Documentos nuevos o actualizados: cs, de, es, sv

1.8.1

2018-03-04

Correcciones de errores:

- Corregido sistema de scripts para nombres de archivos con espacios

- Error nº 785505 corregido: problema al compilar GCMD con flex 2.6.4

Nuevas funcionalidades:

- Guardar el tamaño del diálogo de opciones cuando se cierra

- Eliminar líneas de bordes innecesarias de las pestañas del diálogo de opciones (gracias a Elijah)

- Eliminado el soporte completo de python

- Traducciones nuevas o actualizadas: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Documentos nuevos o actualizados: cs, de, es

1.8.0

2017-08-10

Nuevas funcionalidades:

- La búsqueda rápida se puede activar escribiendo simplemente una letra, ajustable en la pestaña de opciones

- Opción para guardar o no el histórico de la línea de comandos al salir

- Opción para guardar o no el histórico de búsquedas al salir

- Añade una opción de configuración para decidir si la ventana de la terminal debe permanecer abierta cuando el comando termina

- [construcción] No usar más gnome-autogen.sh (Gracias a Philip Withnall y David King)

- [construcción] Las traducciones se gestionan con la versión «upstream» de gettext en lugar de con intltool

- [construcción] Nueva infraestructura de documentación: uso de yelp-tools en lugar de gnome-doc-utils

Otros cambios:

- Aumente la versión mínima de GTK de 2.8.0 a 2.18.0

- Limpieza del código

Correcciones de errores:

- [construcción] Se busca Python en tiempo de construcción, también, cuando su versión es igual o superior a la 3.x

- Traducciones nuevas o actualizadas: ca, cs, de, eo, es, fi, hu, id, pl, pt_BR, sl, sr, sr@latin, sv

- Documentos nuevos o actualizados: cs, de, es

1.6.4

2017-05-28

Correcciones de errores:

- Error nº 779574 corregido (configuración de otras aplicaciones favoritas no guardada)

- Error nº 619112 corregido (el visor interno predeterminado mostraba por códigos de páginas incorrectos)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, de, eu, hu, id, pl, pt_BR, sr, sl@latin, sv

- Documentos nuevos o actualizados: cs, de, es

1.6.3

2017-02-26

Correcciones de errores:

- libunique (a veces llamado solamente «unique») es ahora opcional mediante una opción de configuración

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, es, pl, pt_BR, ru, sr, sl@latin

- Documentos nuevos o actualizados: cs, de, es

1.6.2

2016-11-06

Correcciones de errores:

- Error nº 398734 corregido (el color de lso archivos marcados no cambia al usar temas de colores)

- La anchura de la entrada de la lista de dispositivos es igual a la cadena más larga de la lista

- Corregido un error en la herramienta de renombrado avanzado utilizando METAETIQUETAS

Nuevas funcionalidades:

- La etiqueta de espacio libre en el disco se muestra en la barra de estado si no se muestra la lista de dispositivos (funciona después de reiniciar gcmd)

- Se pueden asignar atajos para:

  - Subir o bajar el cursor («Subir o bajar el cursor una posición»)

  - Ver marcadores del dispositivo actual («Mostrar marcadores del dispositivo actual»)

- Traducciones nuevas o actualizadas: hu, de, pl, sr, sl@latin

- Documentos nuevos o actualizados: cs

1.6.1

2016-10-18

Correcciones de errores:

- Error nº 638174 corregido (el color de fondo seleccionado no se aplica al usar colores personalizados)

- Error nº 773063 corregido (compila con gcc6 -Werror=format-security, gracias a Mamoru Tasaka)

Nuevas funcionalidades:

- Documentos nuevos o actualizados: cs

1.6.0

2016-10-04

Correcciones de errores:

- Error nº 671616 corregido (el menú emergente al pulsar con el botón derecho se muestra en posición errónea, gracias a Puux)

- Error nº 683087 corregido (error al abrir la ventana de propiedades de ciertos objetos, gracias a Puux)

- Error nº742752 corregido (diálogo de opciones redimensionable y añadidas barras de desplazamiento)

- Conservar el archivo con el foco después de renombrarlo con AdvRenDialog (gracias a Martin Mocko)

- Error nº 767158 corregido (los atajos dejan de funcionar después de cambiar la distribución)

- Corregido el escapado de cadenas para carpetas con «&» (consulte el error nº 769309)

- Error nº 770062 corregido (fuga de memoria en GnomeCmdPlainPath, gracias a Eric)

- Error nº 770063 corregido (fuga de memoria en get_string_pixel_size, gracias a Eric)

Nuevas funcionalidades:

- Volver a abrir siempre la pestaña cerrada anteriormente en el diálogo de opciones

- El soporte de Samba está ahora disponible mediante una opción de configuración

- Comando configurable para enviar archivos a una aplicación favorita

- El botón «Editar archivos» acepta más de un archivo seleccionado al mismo tiempo

- Los botones del dispositivo y las listas de entrada de dispositivos actúan como «botones de inicio» para ese dispositivo cuando ya está activo

- Copiar la dura de la carpeta al portapapeles después de pulsar con el botón derecho en el indicador de la carpeta (gracias a Puux)

- Ahora se puede mostrar u ocultar el menú principal con un atajo del teclado (gracias a Puux)

- Sencillo sistema de complementos para el menú contextual de los archivos (gracias a Puux)

- Mostrar los iconos de las aplicaciones en el menú emergente «Abrir con» (gracias a Puux)

- Escribir los cambios en los marcadores inmediatamente en el archivo, sincronizar marcadores entre todas las instancias (gracias a Puux)

- Guardar la configuración en la base de datos de dconf en lugar de en un archivo de configuración de GNOME (consulte el error nº 570733)

- Los dispositivos y las aplicaciones favoritas se guardan ahora con el formato GKeyFile

- El complemento de File Roller puede usar patrones de strftime al crear el nombre del archivador

- Iniciado el uso del entorno de trabajo de pruebas de Google para pruebas unitarias

- Nuevo tema de color: invierno

- Limpieza del código

- Documentos nuevos o actualizados: cs, de, el, es

- Traducciones nuevas o actualizadas: bs, ca, cs, de, es, eu, fi, fr, hu, id, lt, nb, oc, pl, pt, pt_BR, ro, sk, sl, sr, sl@latin, sv, tr

Otros cambios:

- Eliminado el comando «Abrir carpeta» en el menú emergente y en las acciones del usuario

1.4.9

2016-09-18

Correcciones de errores:

- Error nº 764306 corregido (error ortográfico y palabras erróneas en algunas cadenas, gracias Anders Jonsson)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, de, es, hu, hu, hu, id, pl, pt, ro, sk, sr, sr@latin, sv

- Documentos nuevos o actualizados: cs, de, es

1.4.8

2016-03-14

Correcciones de errores:

- Error nº 761580 corregido (soporte para gcc6 -Werror=format-security, gracias a Mamoru Tasaka)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, de, pl, pt, pt_BR, oc

- Documentos nuevos o actualizados: cs, de

1.4.7

2015-05-30

Correcciones de errores:

- Error nº 745454 corregido (violación de segmento después de buscar archivos, gracias a Mamoru Tasaka)

- Error nº 749869 corregido (violación de segmento en la segunda búsqueda, gracias a Mamoru Tasaka)

- Error nº 734032 corregido (al pulsar en archivos .png busca un tipo MIME incorrecto, gracias a Mamoru Tasaka)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: co

- Documentos nuevos o actualizados: cs

1.4.6

2015-05-19

Correcciones de errores:

- Error nº 748869 corregido (error al buscar dos veces consecutivamente)

- Error nº 746003 corregido (error al abrir el diálogo de propiedades de un carpeta por FTP con uid impar)

- Error nº 747771 corregido (el archivo appdata.xml no se estaba traduciendo, gracias a Dominique Leuenberger)

- Error nº 653573 corregido (las contraseñas se guardan el texto plano en ./gnome-commander/connections)

- Error nº742752 corregido (diálogo de opciones redimensionable y añadidas barras de desplazamiento)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: bs, el, pt

- Documentos nuevos o actualizados: cs, el

1.4.5

2015-01-24

Correcciones de errores:

- Error nº 741316 corregido (faltaba el Appdata en en archivo POT)

- Error nº 742716 corregido (la opción --start-right-dir rompe gnome-commander)

- Eliminado el soporte de python-2-6 en la construcción de gentoo

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, hu, id, sr, sr@latin

- Documentos nuevos o actualizados: cs

1.4.4

2014-11-11

Correcciones de errores:

- Error nº 571495 corregido (migrado de gnome_execute_shell a g_spawn_async)

- Error nº 737088 corregido (soporte para otros terminales de usuario distintos de gnome-terminal)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, de, eu, fi, id, sr, sr@latin

- Documentos nuevos o actualizados: cs, es

1.4.3

2014-06-22

Correcciones de errores:

- Error nº 731557 corregido (error al arrastrar y soltar con el ratón y el archivo ya existe)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, de, eu, fi

- Documentos nuevos o actualizados: cs

1.4.2

2014-05-23

Correcciones de errores:

- Error de Gentoo nº 509574 corregido (cambio de python-r1 a python-single-r1 en ebuild)

- Error nº 367949 corregido (Corregido async_xfer_callback-results para mover carpetas)

- Error nº 598161 corregido (Seleccionar texto en el visor interno en líneas con tabuladores)

- La selección de texto en el visor interno funciona en líneas con caracteres de tabulador (gracias a Vleeshouwers)

Nuevas funcionalidades:

- Traducciones nuevas o actualizadas: cs, el, sr, sr@latin

1.4.1

2014-04-05

Correcciones de errores:

- Error nº 641842 corregido (uso de poppler-glib en lugar de la API interna de poppler)

- Error nº 726682 corregido (Parche para corregir referencia sin definir a vtable)

- Soporte para creación y modificación de fechas codificadas en UTF-8 en los metadatos del documento

- Se han movido los elementos Buscar, Búsqueda rápida y Activar filtro del menú Editar al menú Archivo

Nuevas funcionalidades:

- Documentos nuevos o actualizados: cs, es, fr , id , pt_BR, sl

- Documentos nuevos o actualizados: cs, es

1.4.0

2014-03-17

Correcciones de errores:

- Error nº 377463 corregido (diálogo mkdir pierde el foco)

- Error nº 492479 corregido (el reemplazo de archivo debe mostrar la fecha y el tamaño de los archivos)

- Error nº 617140 corregido (objetivo de GNOME: usar funciones de acceso en vez de accesos directos)

- Errores nº 632064, nº 632208, nº 633107, nº 633167, nº 633331, nº 634972, nº 637873 y nº 638059 corregidos (errores en gnome-commander-help.master.po)

- Error nº 660043 corregido (atajo «ALT+Abajo» no documentado)

- Error nº 660268 corregido (recordar el histórico de carpetas entre sesiones)

- Error nº 667080 corregido (valor predeterminado al eliminar es Sí/Aceptar)

- Error de Ubuntu nº 117226 corregido (unificación de marcadores)

- Corregido el error de la selección con el botón derecho del ratón no precisa

- Error nº 696227 corregido (detectar y soportar libgsf >= 1.14.26)

- Error nº 684527 corregido (corregidos errores en cadenas)

- Error nº 660063 corregido (definir ALT+Abajo como definible por el usuario: view.dir_history)

- Error nº 642178 corregido (bloquear pestañas para botones anterior/siguiente)

Nuevas funcionalidades:

- Soporte para pestañas

- Diálogo de marcadores renovado

- Diálogo de propiedades de archivo renovado

- Modo de una instancia

- Nuevo tema de color: tigre verde

- Colores LS_COLORS definidos por el usuario

- Posibilidad de seleccionar/deseleccionar archivos solamente

- Soporte para contadores de anchura automática en el renombrado avanzado de archivos

- Coincidencia de nombres de archivos mejorada en la búsqueda rápida

- Abrir terminal con privilegios de administrador

- Preguntar para confirmar las operaciones de «arrastrar y soltar»

- Pulsar con el botón derecho en el menú contextual para copiar al visor interno

- --config-dir opción de línea de comandos para la ubicación personalizada de los archivos de configuración

- Varias mejoras en la velocidad, incluyendo reescritura en C++ y limpieza del código

- Complementos Python nuevo: «apply_patch»

- Eliminada la configuración de tipo MIME roto

- Eliminado el soporte del complemento de csv

- Documentos nuevos o actualizados: cs, de, en, es, el, fr, ru, sl

- Traducciones nuevas o actualizadas: ca, cs, da, eo, es, eu, fr, hu, it, ja, ko, nb, pl, pt_BR, ro, ru, sl, sr, sr@latin, sv, uk, zh_CN

- Nuevos atajos del teclado:

  - CTRL T Abrir carpeta en una pestaña nueva (reemplaza la antigua asociación Herramienta de renombrado mútliple)

  - CTRL W Cerrar pestaña actual

  - CTRL MÁYUS W Cerrar todas las pestañas

  - CTRL TAB Cambiar a la siguiente pestaña

  - CTRL MÁYUS TAB Cambiar a la pestaña anterior

  - SUPER 1 Cambiar la conexión izquierda

  - SUPER 2 Cambiar la conexión derecha

1.2.8.17

2014-01-12

Correcciones de errores:

- Error nº 721132 corregido (soporte para construir con -Werror=format-security)

- Actualizada la ubicación de la página web de GXMD en el código fuente

Nuevas funcionalidades:

- Traducciones actualizadas: es, id, pt_BR

1.2.8.16

2013-12-23

Correcciones de errores:

- Corregidos error de compilación con gcc-4.7

- Error nº 705724 corregido (poppler >= 0.24)

- Error nº 676303 corregido (poppler >= 0.20.0)

Nuevas funcionalidades:

- Documentos nuevos o actualizados: de, el, fr

- Actualizaciones nuevas o actualizadas: da, de, el, fr, hu, id, pt_br, ru, sl, th

1.2.8.15

2011-12-06

Correcciones de errores:

- Error nº 65372 corregido (faltaban enlaces en la documentación de gcmd-1.2.8)

Nuevas funcionalidades:

- Documentos nuevos o actualizados: cs, de, es, fr

- Traducciones actualizadas: eo, es, sl

1.2.8.14

2011-10-04

Correcciones de errores:

- Error nº 621756 corregido (puerto de FTP personalizado no guardado)

- Error nº 657780 corregido (errores en nl.po)

1.2.8.13

2011-08-06

Correcciones de errores:

- Error nº 646871 corregido (error en las propiedades de un archivo estando conectado a un FTP)

1.2.8.12

2011-06-15

Correcciones de errores:

- Error nº 618214 corregido (error al cancelar una búsqueda)

- Error nº 640387 (otro parche para módulos de python obsoletos: md5, sha1)

- Error nº 649375 corregido (marcadores no actualizados con los últimos añadidos)

- Corregido el error con los permisos de «mkdir»

1.2.8.11

2011-05-01

Correcciones de errores:

- Error nº 639243 corregido (documentos erróneos para el atajo F2)

- Error nº 640387 corregido (uso de módulos de python obsoletos: md5, sha1)

- Corregido el error al iniciar GNOME Commander como superusuario

- Corregido un error con la traducción al chino tradicional

Nuevas funcionalidades:

- Soporte para los botones adelante/atrás del ratón

1.2.8.10

2011-01-15

Correcciones de errores:

- Error nº 448941 corregido (las flechas del teclado numérico no funcionan en la ventana principal)

- Error nº 620275 corregido (añadir el elemento de menú para copiar la ruta completa y nombre de archivo al portapapeles)

- Error nº 637501 (renombrado avanzado: la metaetiqueta del menú emergente muestra elementos erróneos)

- Corregido el error al alternar la ruta/nombre base/nombre del archivo de la selecciones en los diálogos de copiar/mover

- Corregido el error al buscar rutas de dispositivos

- Traducciones nuevas: de

1.2.8.9

2010-12-03

Correcciones de errores:

- Error nº 352024 corregido (la tecla F10 no funciona)

- Error nº 631243 corregido (regresión de renombrado avanzado de $c(width))

Nuevas funcionalidades:

- Soporte para comodines tipo shell en la búsqueda rápida

1.2.8.8

2010-09-09

Correcciones de errores:

- Error nº 610764 corregido (elemento de menú no permanecerá marcado)

- Error nº 626469 corregido (añadido soporte para otros programas tipo «su»: xdg-su, gnomesu)

- Corregido el error con traducción al español rota

1.2.8.7

2010-07-27

Correcciones de errores:

- Error nº 540438 corregido (sin mensaje en el IGU si no se puede ejecutar meld)

- Error nº 616367 corregido (diálogo de "Archivo no encontrado" después de iniciar)

- Error nº 620650 corregido (desbordamiento de buffer en load_fav_apps())

- Error nº 622456 corregido (no construir complementos como objetos de librería compartida)

- Corregido el error al editar opciones de aplicaciones favoritas y dispositivos

1.2.8.6

2010-06-01

Correcciones de errores:

- Errores nº 600292 y nº 612685 corregidos (error al hacer doble click en un marcador)

- Error nº 602795 corregido (búsqueda en el contenido de un archivo)

- Error nº 609912 corregido (error de construcción con --as-needed)

- Error nº 616891 corregido (error de construcción en RHEL 5.5)

Nuevas funcionalidades:

- Traducciones nuevas: ko

1.2.8.5

2010-02-13

Correcciones de errores:

- Error nº 604558 corregido (cursor perdido/ubicado en posición errónea)

- Error nº 604904 corregido (error de construcción en OpenSolaris)

- Error nº 609342 corregido (no mostrar mtime para «..»)

- Corregido el error al editar conexiones a una red Windows

- Corregido el error con acciones de usuarios no existentes

1.2.8.4

2009-12-03

Correcciones de errores:

- Error nº 602916 corregido (entrada de menú que no funcionaba)

- Error nº 603301 corregido (error al cancelar con ESC la creación de un enlace simbólico)

- Error de Ubuntu nº 369818 corregido (ordenación por tamaño incorrecta en el panel)

- Corregido el error de la tecla intro que no funcionaba en el diálogo de copiar/mover

- Arreglado el problema del teclado bloqueado después de ALT+1/2 con la lista de dispositivos ocultos

1.2.8.3

2009-10-28

Correcciones de errores:

- Error nº 541891 corregido (nombres de archivo con % en herramienta avanzada de renombrado de archivos)

- Error nº 581645 corregido (búsqueda rápida incómoda)

- Error nº 596768 corregido (advertencias de construcción en python)

- Error nº 596973 corregido (error de construcción de la documentación)

- Error nº 597144 corregido (llamada a pclose no encontrada)

- Error nº 597233 corregido (validación de traducciones de documentos)

- Error nº 597890 corregido (argumentos pasados a meld incorrectos)

- Error nº 598278 corregido (fuga de memoria)

1.2.8.2

2009-09-22

Correcciones de errores:

- Error nº 591944 corregido (permisos establecidos a 000 después de chmod)

- Error nº 595097 corregido (error de construcción de poppler >= 0.11.3)

- Corregido el error de Debian nº 438884 (etiqueta de dispositivo incorrecta al cambiar entre paneles con CTRL+U)

- Corregido el error de icono de archivo roto después de renombrar un enlace simbólico

1.2.8

2001-08-02

Correcciones de errores:

- Error nº 587325 corregido (error en un entorno chroot limpio)

- Error nº 589108 corregido (error de construcción en openSUSE)

- Error nº 591206 corregido (error durante sysconf() en FreeBSD)

- Corregido el error de formato del contador $c(16) en plantillas avanzadas de renombrado de archivos

1.2.8

2009-06-29

Correcciones de errores:

- Error nº 375357 corregido (error al cancelar el cálculo de las propiedades de la carpeta)

- Error nº 536446 corregido (nombre del archivo sin foco en el renombrado directo)

- Error nº 539812 corregido (error al borrar archivos: it.po roto)

- Error nº 548947 corregido (problema con la configuración regional de la fecha no UTF-8)

- Error nº 548948 corregido (error cuando la carpeta personal contiene caracteres que no son UTF-8)

- Error nº 548961 corregido (soporte para método de entrada al renombrar o hacer una búsqueda rápida)

- Error nº 554586 corregido (problema con la macro AC_PROG_CXX)

- Error nº 554598 corregido (objetivo de GNOME: LINGUAS)

- Error nº 556664 corregido (no se pueden guardar marcadores de dispositivos montados)

- Error nº 567404 corregido (error al pulsar INSERTAR sobre una subcarpeta)

- Error nº 556836 corregido (desplazamiento del panel al moverse entre los paneles)

- Error nº 567506 corregido (inicio lento en sistemas con muchos usuarios)

- Error nº 570727 corregido (uso de gnome_url_show obsoleto)

- Problema nº 571239 corregido (reemplazo del obsoleto GnomeColorPicker por GtkColorButton)

- Error nº 571247 (reemplazo del obsoleto GnomePixmap por GtkImage)

- Error nº 571558 corregido (reemplazo de los botones GNOME_STOCK_* obsoletos por sus GTK_STOCK_* homólogos)

- Error nº 576174 corregido (ordenación por nombre de archivo no sensible a mayúsculas en la configuración regional en_US.utf8)

- Error nº 579633 (acceso a permisos de administrador con gksudo)

- Error nº 583135 corregido (desactivado el botón «Ir a» en el diálogo de búsqueda)

- Error nº 583711 corregido (error al pulsar ESC en el diálogo de marcadores)

- Error nº 584727 corregido (posicionamiento incorrecto del menú emergente)

- Corregido el error al establecer el mismo tamaño para los paneles en modo horizontal

- Corregido el error al actualizar la información MIME después de renombrar un archivo

Nuevas funcionalidades:

- Soporte para meta-etiquetas PDF en plantillas avanzadas de renombrado de archivos

- Herramienta de renombrado avanzado de archivos renovada (referencias hacia atras en expresiones regulares («\number»), perfiles, conversión entre mayúsculas/minúsculas, eliminación de espacios en blanco y mucho más)

- Soporte para metadatos en el visor interno

- Soporte para modo de apertura con una sola pulsación

- Soporte para alternar el color de fondo de las columnas en temas de color

- Nuevo tema de color: cafezinho

- Documentos nuevos o actualizados: de, en, es

- Traducciones nuevas o actualizadas: ar, cs, de, es, eu, fr, it, ja, pl, pt_BR, sl, sv

- Nuevos atajos del teclado:

  - CTRL E Abrir el histórico de la línea de comandos

- Nuevas asociaciones de teclas para el visor interno

  - T Mostrar etiquetas de metadatos (reemplaza al antiguo E)

  - ALT Intro Mostrar etiquetas de metadatos

1.2.7

2008-07-28

Correcciones de errores:

- Erro nº 522430 corregido (búsqueda rápida de archivos que empiezan por mayúscula)

- Error nº 532615 corregido (archivo de operaciones sobre un archivo incorrecto)

- Error nº 538806 corregido (búsqueda rápida en la carpeta raíz)

- Error nº 539753 corregido (error de construcción en Solaris)

- Error nº 541404 corregido (actualización de nombres de equipos)

- Corregido el error al ordenar en la herramienta avanzada de renombrado de archivos

- Correcciones de construcción

Nuevas funcionalidades:

- Soporte para todos los protocolos de red GnomeVFS (incluyendo SSH+FTP y WebDAV)

- Atajos definidos por el usuario para programas arbitrarios

- Copiar los URI seleccionados al portapapeles con ALT pulsar en el botón de la barra de herramientas

- Diálogo de búsqueda renovado

- Diálogo de progreso de transferencia renovado

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: cs, de, es, fr, it, ja, oc, pl, pt_BR

1.2.6

2008-06-01

Correcciones de errores:

- Error nº 392959 corregido (cambio dinámico de usuario a root)

- Error nº 496150 corregido (desplazamiento con la rueda del ratón)

- Corregido el problema nº 499761 (limpieza de la pantalla de búsqueda al ordenar las columnas)

- Error nº 499764 corregido (problema de selección múltiple)

- Corregido el error al ordenar nombres de archivos codificados en UTF-8

- Corregido el error al copiar archivos a carpetas enlazados simbólicamente

- Corregido el error de manejo de la ruta completa del archivo al copiar/mover a dispositivos montados

Nuevas funcionalidades:

- Modo root para iniciar GNOME con privilegios de administrador

- IGU para la gestión de los atajos de teclado

- Abrir la ubicación actual en el gestor de archivos Nautilus

- Herramienta de multi-renombrado: nuevos parámetros de sustitución «$x» y «$X» para números decimales aleatorios

- Diálogo de búsqueda renovado

- Soporte para los modificadores <super>, <hyper> and <meta> (desde GTK+ 2.10)

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: cs, de, en_GB, es, eu, fi, fr, hu, it, oc, pl, sl

- Nuevos atajos del teclado:

  - SUPER F Buscar archivos

1.2.5

2008-02-29

Correcciones de errores:

- Error nº 345314 corregido (cursor que no se mantiene sobre el archivo mientras se renombra)

- Error nº 353889 corregido (archivos que desaparecen después de un fallo al mover (F6))

- Corregidos los problemas nº 346286, nº 424447, nº 447882 y nº 467058 (error al usar expresiones regulares en la herramienta de renombrado)

- Errores nº 365227 y nº 446361 corregidos (problemas de construcción en Solaris)

- Error nº 424159 corregido (problema de ordenación de columnas)

- Error nº 434545 corregido (error de Debian nº 421480: iconos de dispositivos enormes)

- Error nº 447415 corregido (imposibilidad de iniciar ejecutables)

- Error nº 448942 corregido (MAYÚS+INTRO: ejecutar un comando en una terminal aparte)

- Error nº 449137 corregido (carpetas renombradas no accedidas por el nombre)

- Error nº 468685 corregido (error en el módulo de python)

- Error nº 490431 corregido (ver archivos cuyo nombre contiene «%»)

- Error nº 508565 corregido (manejo inadecuado de UTF-8 en herramienta avanzada de renombrado de archivos)

- Error nº 510567 corregido (afirmación fallida al borrar una carpeta)

- Corregido el error al crear ~/dir

- Corregido el error al actualizar la barra de estado del visor interno

- Corregido el error al crear una carpeta con una ruta absoluta en una carpeta SMB compartida

- Corregido el error al mover un archivo con % en el nombre

- Corregido el error de pérdidas esporádicas del cursor en el panel de archivos

- Corregido el error al montar dispositivos con espacios en el nombre

- Corregido el problema con el el histórico de plantillas de renombrado avanzado

- Correcciones de construcción

Nuevas funcionalidades:

- Soporte para metaetiquetas APE, FLAC y Vorbis en plantillas avanzadas de renombrado de archivos

- Soporte para metaetiquetas de notas de marcador Exif en plantillas avanzadas de renombrado de archivos

- Soporte para metaetiquetas en plantillas avanzadas de renombrado de archivos

- Use el Gestor de autenticación de GNOME para administrar las credenciales de seguridad del usuario

- Etiquetas de metadatos en el diálogo de propiedades del archivo

- Abrir una terminal en la carpeta actual

- Iconos del tema predeterminado de GNOME para las ubicaciones carpeta personal, SMB y FTP

- Atajos definidos por el usuario para marcadores

- Enviar archivos por correo-e o mensajería instantánea (usando nautilus-sendto)

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: ar, bg, cs, de, dz, eo, es, eu, fr, oc, pl, pt_BR, ro, sl, sv

- Nuevos atajos del teclado:

  - CTRL Izquierda/Derecha Copiar la carpeta de trabajo actual de la lista de archivos activos a la de inactivos

  - CTRL N Abrir una nueva conexión al servidor (reemplaza al antiguo CTRL G)

1.2.4

2007-06-09

Correcciones de errores:

- Corregido el error al abrir carpetas con el visor interno

- Corregido el error al editar carpetas con GNOME Commander

- Error nº 351952 corregido (error al hacer una búsqueda de contenidos)

- Error nº 352253 corregido (comportamiento del desplazamiento en el visor)

- Error nº 360175 corregido (error al introducir una carpeta con %)

- Errores #371948 y #388970 corregidos (rutas de archivos no escapadas)

- Error nº 412162 corregido (construcción con --enable-python=no)

- Correcciones de construcción

Nuevas funcionalidades:

- Soporte para complementos python

- Complementos python nuevos:

  - `md5sum` Crear resumen MD5 (128-bit)

  - `sha1sum` Crear resumen SHA-1 (160-bit)

- Soporte para metaetiquetas OLE y ODF en plantillas avanzadas de renombrado de archivos

- Atajos definidos por el usuario

- Autenticación SMB

- Mostrar el tamaño total de los archivos en las subcarpetas seleccionadas

- «cd -» para cambiar a la carpeta previa de trabajo

- Uso más intuitivo de la herramienta diff

- Sincronizar carpetas

- Crear carpetas de la forma «mkdir -p»

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: ar, bg, cs, dz, en_GB, fr, it, oc, pl, sl, sv

- Nuevos atajos del teclado:

  - CTRL\ Ir a la carpeta raíz

  - CTRL` Ir a la carpeta personal

  - CTRL 5 Crear suma de comprobación MD5 (128 bits)

  - CTRL MÁYUS C Copiar al portapapeles los nombres de archivos seleccionados

1.2.3

2006-12-11

Correcciones de errores:

- Error nº 384752 corregido (permisos incorrectos para las carpetas nuevas)

1.2.2

2006-12-11

Correcciones de errores:

- Corregido el error al crear enlaces simbólicos para múltiples archivos seleccionados

- Corregido el error de agrupación de dígitos de tamaño del archivo

- Corregido el error de manejo de SMB UNC

- Error nº 367744 corregido (nombres de archivo mostrados incorrectamente)

- Error nº 374282 corregido (búsqueda con enlaces simbólicos recursivos)

- Error nº 377706 corregido (seleccionar archivos con Mayús+AvPág)

Nuevas funcionalidades:

- Soporte para meta-etiquetas ID3 en plantillas avanzadas de renombrado de archivos

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: ar, en_GB, es, fi, it, pl, sv

- Nuevos atajos del teclado:

  - CTRL MÁYUS= Configurar ambos paneles iguales

1.2.1

2006-10-16

Correcciones de errores:

- Corregido el error de actualización de la base de datos de scrollkeeper

- Corregido el error cuando el indicador de carpeta de la línea de comandos está vacío

- Corregido el error al refrescar después de chown o chmod

- Error nº 333898 corregido (sufijo de icono obsoleto en archivo del escritorio)

- Error nº 347561 corregido (carpeta de complementos configurada incorrectamente)

- Error nº 347817 corregido (uso incorrecto de las opciones del enlazador del Makefile)

Nuevas funcionalidades:

- Soporte para archivos (gz, bz2, zip, lha, rar, jar, 7-zip, zoo, deb, rpm) a través del complemento File-Roller

- Nuevos índices estilo python para las plantillas avanzadas de renombrado de archivos

- Soporte para metaetiquetas Exif e IPTC en plantillas avanzadas de renombrado de archivos

- Acceso rápido a marcadores de posición de plantillas de renombrado avanzado

- Renombrado directo (Mayús+F6)

- Menús de aplicación renovados

- Característica «buscar» para el visor interno

- Icono nuevo para el visor interno

- Documentos de ayuda actualizados

- Traducciones nuevas o actualizadas: ca, cs, de, el, en_GB, es, eu, fi, hu, it, ne, pl, ru, sv, vi

- Nuevos atajos del teclado:

  - CTRL MÁYUS H Mostrar o no archivos ocultos

1.2.0

2006-05-12

Correcciones de errores:

- Error nº 171051 corregido (error al buscar en una ruta que no existe)

- Corregido el error de pérdida entradas en el menú de GNOME

- Corregido el error al ver conexiones SMB

- Error nº 309877 corregido (artefactos extraños cuando se hace desplazamiento horizontal)

- Error nº 332258 corregido (parámetro de carpeta de inicio derecha/izquierda)

- Error nº 332261 (exec_prefix análisis incorrecto durante configure/makefiles)

- Error nº 336649 corregido (presentación de permisos numéricos)

- Corregido un problema de errores al usar expresiones regulares rotas o no coincidentes en herramienta avanzada de renombrado de archivos

Nuevas funcionalidades:

- Monitorizar los volúmenes montados

- Visor interno reescrito

- Herramientas externas y visor de etiquetas Exif/IPTC para el visor interno

- Ampliación para el visor interno

- Selección de texto para el visor interno

- Distribución de la barra de herramientas renovada

- Opciones para controlar la sobreescritura al copiar o mover

- Copiar las rutas de archivo completas seleccionadas con MAYÚS+pulsación en la barra de herramientas

- Mejor manejo del cambio de clave de ordenación de la columna

- Esqueleto inicial del documento

- Actualizaciones nuevas o actualizadas: de, es, eu, hu, pl, ro, ru, sl, sv, vi

- Nuevos atajos del teclado:

  - MÁYUS F3 Visor interno

  - ALT F3 Visor interno

  - ALT+Letras Búsqueda rápida

  - CTRL MÁYUS A Deseleccionar todos los archivos

1.1.7

2006-02-12

Correcciones de errores:

- Corregido el error cuando se intenta copiar los archivos actualmente seleccionados

- Corregido el escapado de nombres de archivo

- Corregida la mala capacidad de respuesta de CTRL+ALT+letra cuando se escribe muy rápido

- Error nº 288933 de Debian (errores de compilación en amd64/gcc-4.0)

- Error nº 138933 corregido (recursividad infinita al arrastrar y soltar una carpeta sobre sí misma)

- Corregido el error del botón «desconectar», que no se comportaba correctamente al conectarse a servidores ftp estando en modo supermount

- Corregida la actualización después de renombrar sin FAM

Nuevas funcionalidades:

- Nuevo logo de GNOME Commander

- Añadido el visor F3 interno

- Copiar los nombres de archivo seleccionados al portapapeles

- Insertar la ruta completa del archivo seleccionado en la línea de comandos cuando se pulse Ctrl+Mayús+Intro

- Herramienta de multi-renombrado - nuevo parámetro de sustitución para la carpeta abuela

- Ahora los botones de la barra de herramientas (cortar, copiar y pegar) son sensibles al estado actual

- El diálogo Administrar marcadores ahora es accesible a través del acceso directo a marcadores

- Traducciones nuevas o actualizadas: el, en_CA, en_GB, eu, ga, hu, nb, ne, no, pa, pt_BR, rw, uk, zh_TW

- Nuevos atajos del teclado:

  - CTRL M Herramienta de renombrado múltiple

  - CTRL MÁYUS. Copiar la carpeta de trabajo actual de la lista de archivos activos a la de inactivos

  - CTRL= Seleccionar todos los archivos

  - CTRL- Deseleccionar todos los archivos

  - = Seleccionar archivos usando un patrón

1.1.6

2004-01-20

Correcciones de errores:

- Corregido el error al navegar hacia atrás en el histórico y entrar en otra carpeta

- Corregidos los errores de conexión ftp rápida

- Ahora se puede iniciar la función de búsqueda rápida escribiendo letras mayúsculas

- ya no se debe usar Ctrl+Alt para activar la búsqueda rápida cuando la línea de comandos está oculta

Nuevas funcionalidades:

- Actualizado el complemento de cvs para que se pueda usar para obtener diferencias y registros de archivos

- Usar texto en negrita en vez de subrayado en el indicador de carpeta cuando se señala con el cursor del ratón

- Ahora la etiqueta cwd es seleccionable (la de la izquierda de la línea de comandos)

- Eliminado el elemento de menú «Guardar posición». El tamaño y la posición se guardan ahora automáticamente.

- Añadido un botón al indicador de carpeta para mostrar el histórico de carpetas

- Añadido el histórico a los diálogos de seleccionar y deseleccionar por patrones

- Ahora se recuerda la ordenación y la dirección de una columna

- Nuevos atajos del teclado:

  - F2 Abrir el diálogo de renombrado

  - Mayús+F10 Mostrar el menú contextual del archivo (la tecla del menú de Windows también funciona)

  - CTRL. Copiar la carpeta de trabajo actual de la lista de archivos inactivos a la de activos

1.1.5

2004-01-12

Correcciones de errores:

- La columna «ext» ahora está oculta cuando la extensión sólo se muestra junto con el nombre del archivo

- Corregido el redibujado excesivo de la lista de archivos cuando se arrastran archivos sobre ella

- Corregido el error con las conexiones ftp que no desaparecen de la barra de herramientas de conexiones cuando se desconectan

- El programa no volverá a intentar centrarse a sí mismo en el escritorio

- Corregidos errores al renombrar carpetas

Nuevas funcionalidades:

- Ahora se puede usar el indicador de carpeta de debajo de cada lista de archivos para navegar hacia arriba en la estructura de carpetas

1.1.4

2003-11-24

Correcciones de errores:

- Corregido el error al seleccionar múltiples archivos con mayús+botón del ratón

- Detenidas las actualizaciones no relevantes de la lista de archivos en las máquinas con el parche imon del kernel aplicado

- Limpiado el menú emergente de un archivo

- Corregido el error de «archivo no encontrado» cuando se explora la carpeta padre y ésta contiene espacios

- Corregido un posible error de async cuando se cancela una operación xfer

- Renovada la pestaña de disposición y eliminada la pestaña de colores en el diálogo de opciones

- Sistema de complementos mejorado

1.1.3

2003-11-14

Correcciones de errores:

- Corregido el error al mover archivos en una máquina con una instalación rápida de FAM. Esto hizo que GNOME Commander tratase de quitar el mismo archivo dos veces de una lista.

- Ahora debería funcionar mejor el acceso a archivos en dispositivos montados

- Los dispositivos sin el nombre de archivo del dispositivo no deberían volver a desaparecer

- Arreglado de modo que la característica de que la ventana de la terminal permanece abierta después de que termina un programa funciona de manera más fiable

- Corrige el error donde una nueva carpeta podría aparecer varias veces en la misma lista de archivos hasta que se actualiza

Nuevas funcionalidades:

- Ahora se puede deshabilitar la confirmación al eliminar

- Mejores mensajes de error cuando falla un montaje

- El cálculo del tamaño total de una carpeta empieza automáticamente cuando se muestra el diálogo de preferencias del archivo

- Añadidos al menú principal los filtros para los archivos de copia de seguridad y de archivos ocultos para un acceso más rápido

1.1.2

2003-11-07

Correcciones de errores:

- Manejo mucho de mejor de nombres de archivo que no son UTF8

- Eliminada la creación de URI inseguros

Nuevas funcionalidades:

- Tres maneras de mostrarlo con extensiones de archivos

1.1.1

2003-11-05

Correcciones de errores:

- Detenida la muestra de la extensión del archivo en las columnas de nombre y extensión

- Corregidos los errores producidos al explorar carpetas

- Corregidos los errores de actualización al copiar o mover archivos.

- Las cajas combinadas de conexión deberían mostrar la conexión correcta como seleccionada todo el tiempo

- Eliminados algunos errores relativos a la selección de archivos usando el teclado

- Corregida la funcionalidad de editar tipos MIME

Nuevas funcionalidades:

- Añadido un botón para cambiar el MIME-app predeterminado en el diálogo de propiedades del archivo

1.1.0

2003-11-01

Nuevas funcionalidades:

- Navegación SMB

- Complementos

- Profunda reescritura de gran cantidad de código

1.0.1

2003-06-27

Correcciones de errores:

- Mejorada la actualización de lista de archivos de modo no-fam

- Ahora se puede acceder a carpetas vacíos en servidores ftp

1.0 | 2003-06-05 | Esta es la versión «estable de producción» 1.0. Corregidos algunos pequeños errores de la versión anterior.
0.9.12 | 2003-03-18 | Correcciones de errores
0.9.11 | 2003-03-13 | Añadido soporte para $p en el diálogo de renombrado avanzado. Esto le proporcionará la carpeta padre. Corregido un error que, al borrar una carpeta, a veces sólo se vaciaba la carpeta, pero no se eliminaba. Corregido el que la carpeta «..» es visible en sesiones FTP.

0.9.10

2003-03-24

Corregido un error al cargar imágenes cuando se usa un tema que no es el predeterminado. Nueva funcionalidad de marcadores. Nueva funcionalidad de plantillas en el diálogo de renombrado avanzado. Vea doc/advrename.txt en el archivo tarball para obtener más detalles. Mejor diálogo de propiedades de archivo con soporte de renombrado. Ahora es posible arrastrar archivos a la carpeta «..». Ahora las barras de herramientas y de botones se pueden ocultar.

0.9.9 | 2003-01-19 | Mejorada la herramienta de renombrado avanzado. Añadida la característica de conexión rápida. Mejorado el diálogo de búsqueda y corregidos algunos errores en él. Añadido el tema predeterminado de iconos MIME de baja resolución. Hecho que el menú emergente de archivos se comporte de manera más normal.
0.9.8 | 2002-07-16 | Lo nuevo en esta versión es el autodesplazamiento, DND, búsqueda rápida mejorada, montar y desmontar, actualizado de listas de archivos sin FAM, histórico de la última carpeta visitada y más.
0.9.7 | 2002-06-07 |
0.9.6 | 2002-04-04 | Se ha añadido el soporte MIME y se han corregido los errores.
0.9.5 | 2002-03-27 | Añadido un terminal empotrado y corregidos algunos errores.
0.9.4 | 2002-03-21 | Añadido soporte para FAM, DnD y más.
0.9.2 | 2002-03-09 | Mejorada la estabilidad y menos fugas de memoria. CVS está desactivado hasta que funcione bien.
0.91-pre1 | 2002-02-06 | Interfaz de usuario mejorada y muchos otros pequeños «hacks».
0.90-pre1 | 2001-08-02 | La primera versión pública de GNOME Commander.